Subject: bug#19692: "rm -f" without file operands specified displays error and exits with status 1 on QNX 6.3.2

From: Matthew James Kraai <[email-masked]>
Date: Mon, 29 Jan 2024 06:12:31 -0800

Hi Karl,

When I run ‘make check’, it fails after passing t/pm/Wrap.pl with  the following error:

sh: >&3 : bad file descriptor
tap-driver.sh: fatal: I/O or internal error

Matt

> On Jan 28, 2024, at 3:36 PM, Karl Berry <[email-masked]> wrote:
> 
>     I was able to bootstrap, configure, build and install
>    automake-1.16j.
> 
> Great!
> 
>    Is there any other testing I should do?
> 
> If you're up for it, you could run make -j8 check (or -jwhatever) just
> to see if other tests fail. (It will take several hours to run without
> the -j, although unfortunately the -j might also induce spurious
> failures. Always looking for more data about this to try to make things
> more robust.)
> 
> Thanks,
> Karl
>